Bug 1552961 - gpaste-3.26.1 is available
Summary: gpaste-3.26.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gpaste
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mohamed El Morabity
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-08 00:18 UTC by Upstream Release Monitoring
Modified: 2018-03-23 18:22 UTC (History)
1 user (show)

Fixed In Version: gpaste-3.24.5-1.fc26 gpaste-3.26.2-1.fc27 gpaste-3.22.6-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-19 19:54:07 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-03-08 00:18:27 UTC
Latest upstream release: 3.26.1
Current version/release in rawhide: 3.26.0-2.fc28
URL: https://github.com/Keruspe/GPaste

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1236/

Comment 1 Fedora Update System 2018-03-08 13:08:41 UTC
gpaste-3.26.2-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-4d56343fae

Comment 2 Fedora Update System 2018-03-08 13:08:49 UTC
gpaste-3.22.6-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-2a0f117f18

Comment 3 Fedora Update System 2018-03-08 13:08:54 UTC
gpaste-3.24.5-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-ab336f1aa3

Comment 4 Fedora Update System 2018-03-08 16:24:00 UTC
gpaste-3.26.2-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-4d56343fae

Comment 5 Fedora Update System 2018-03-08 16:28:40 UTC
gpaste-3.24.5-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-ab336f1aa3

Comment 6 Fedora Update System 2018-03-08 17:10:51 UTC
gpaste-3.22.6-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-2a0f117f18

Comment 7 Fedora Update System 2018-03-19 19:54:07 UTC
gpaste-3.24.5-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2018-03-19 20:52:08 UTC
gpaste-3.26.2-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2018-03-23 18:22:54 UTC
gpaste-3.22.6-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.